/* CSS Document */

#content {
	background: #FFF;
}
#content_box{ padding:0 30px 30px 30px; }


/*===========================================
　chiiki
=========================================*/

#chiiki #wrapper { background-image: url(../images/chiiki_bg_wrapper.jpg); }
#chiiki .chiiki_box{ margin-top:45px; clear:both; }
#chiiki .chiiki_box_left{ width:440px; float: left; }
#chiiki .chiiki_box_right{ width:440px; float: right; line-height:160%; }
#chiiki .chiiki_box .txt_mb{ margin-bottom:20px; }

/*===========================================
　goanzenni
=========================================*/
#goanzenni #wrapper { background-image: url(../images/goanzenni_bg_wrapper.jpg); }
#goanzenni #goanzenni_box{ margin-top:50px; }
#goanzenni #goanzenni_box .goanzenni_left{ width:440px; float:left; line-height:160%;  }
#goanzenni #goanzenni_box .goanzenni_right{ width:440px; float: right; }
#goanzenni #goanzenni_box .txt_mb{ margin-bottom:20px; }
#goanzenni .title_mt{ margin-top:60px; margin-bottom:30px; clear:both; }
#goanzenni .fb_box{ margin:20px 0 35px 0; }
#goanzenni .fb_left{ width:440px; float:left; }
#goanzenni .fb_right{ width:440px; float: right;}

/*20140926*/
#goanzenni_link {
	background:url(../images/arrow_goanzenni.gif) no-repeat 364px 27px #36c;
	font-size:117%;
	}
#goanzenni_link a {
	display:block;
	height:44px;
	padding:20px;
	color:#fff !important;
	text-decoration:none;
	}
#goanzenni_link a:hover {
	text-decoration:underline;
	}

/*===========================================
　taisaku
=========================================*/
#taisaku #wrapper { background-image: url(../images/taisaku_bg_wrapper.jpg); }
#taisaku .taisaku_mb{ margin-bottom:20px; }

.media-holder {
        position: relative;
        width: 100%;
        margin:50px 0 40px 0;
        height: 0;
        padding: 0 0 56%;
        background-color: #000;
        overflow: hidden
    }

    .media-holder img,.media-holder iframe,.media-holder video,.media-holder embed {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        overflow: hidden
    }

    .media-video-holder {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        background-color: #000;
        overflow: hidden;
        -webkit-transform: translate3d(0, 0, 0)
    }

    .media-video-holder img,.media-video-holder iframe,.media-video-holder video,.media-video-holder embed {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        overflow: hidden
    }

    .media-video-holder .video-poster {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        overflow: hidden;
        cursor: pointer
    }

    .media-video-holder .video-poster img {
        opacity: 1;
        -webkit-transition: opacity 250ms ease-out;
        -moz-transition: opacity 250ms ease-out;
        -ms-transition: opacity 250ms ease-out;
        -o-transition: opacity 250ms ease-out;
        transition: opacity 250ms ease-out;
        -webkit-transform: translate3d(0, 0, 0)
    }

    .media-video-holder .video-poster .play-btn {
        position: absolute;
        width: 80px;
        height: 80px;
        top: 50%;
        left: 50%;
        margin: -50px 0 0 -50px;
        border: 10px solid #fff;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -o-border-radius: 50px;
        border-radius: 50px;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        -webkit-transition: all 250ms ease-out;
        -moz-transition: all 250ms ease-out;
        -ms-transition: all 250ms ease-out;
        -o-transition: all 250ms ease-out;
        transition: all 250ms ease-out;
        -webkit-transform: translate3d(0, 0, 0)
    }

    .media-video-holder .video-poster .play-btn:after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        width: 0;
        height: 0;
        margin: -20px 0 0 -15px;
        border-top: 20px solid transparent;
        border-left: 40px solid #fff;
        border-bottom: 20px solid transparent
    }

    .media-video-holder .video-poster:hover img {
        opacity: 0.5
    }

    .media-video-holder .video-poster:hover .play-btn {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1)
    }

    .media-video-holder .video-iframe {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        overflow: hidden;
        background-color: #000;
        display: none
    }

    .minimg .media-holder {
        padding: 0 0 76%;
    }
}